#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
A\ list\ of\ file\ patterns\ to\ exclude\ from\ the\ component.\ Separate\ each\ pattern\ with\ a\ new\ line\ or\ comma.=A list of file patterns to exclude from the component. Separate each pattern with a new line or comma.
A\ list\ of\ file\ patterns\ to\ include\ in\ the\ component.\ Separate\ each\ pattern\ with\ a\ new\ line\ or\ comma.\ To\ include\ all\ files,\ leave\ blank\ or\ type\ **/*.=A list of file patterns to include in the component. Separate each pattern with a new line or comma. To include all files, leave blank or type **/*.
Artifact\ ID=Artifact ID
Base\ URL\ and\ port\ for\ the\ Nexus\ server.=Base URL and port for the Nexus server.
Component=Component
Creates\ a\ new\ component\ version\ and\ imports\ artifacts=Creates a new component version and imports artifacts
Extensions\ of\ files\ to\ Convert=Extensions of files to Convert
File\ Excludes=File Excludes
File\ Includes=File Includes
Group\ ID=Group ID
If\ text-type\ files\ must\ be\ converted\ into\ another\ character\ set,\ type\ the\ list\ of\ file\ extensions\ to\ be\ converted.\ Matching\ file\ types\ are\ converted\ into\ the\ default\ or\ system\ character\ set\ of\ the\ system\ where\ the\ agent\ is\ located.\ Separate\ list\ items\ with\ commas.=If text-type files must be converted into another character set, type the list of file extensions to be converted. Matching file types are converted into the default or system character set of the system where the agent is located. Separate list items with commas.
Import=Import
Import\ Version=Import Version
Name\ of\ the\ artifactID\ as\ defined\ in\ the\ Maven\ pom.xml\ file.\ The\ Artifact\ ID\ is\ the\ name\ of\ the\ unversioned\ jar\ file.=Name of the artifactID as defined in the Maven pom.xml file. The Artifact ID is the name of the unversioned jar file.
Nexus=Nexus
Nexus\ -\ Maven\ SCM=Nexus - Maven SCM
Nexus\ Server\ URL=Nexus Server URL
NexusComponentProperties=NexusComponentProperties
NexusImportProperties=NexusImportProperties
Password=Password
Repository\ ID=Repository ID
Source\ and\ Repositories=Source and Repositories
Specific\ version=Specific version
The\ name\ of\ the\ groupID\ as\ defined\ in\ the\ Maven\ pom.xml\ file.\ The\ Group\ ID\ identifies\ the\ project.=The name of the groupID as defined in the Maven pom.xml file. The Group ID identifies the project.
The\ Nexus\ repository\ ID.=The Nexus repository ID.
The\ Nexus\ source\ config\ plugin\ automates\ downloading\ artifacts\ from\ Nexus\ v2\ hosted\ Maven\ repositories.=The Nexus source config plugin automates downloading artifacts from Nexus v2 hosted Maven repositories.
The\ password\ for\ the\ Nexus\ user.=The password for the Nexus user.
The\ user\ name\ for\ the\ Nexus\ user.=The user name for the Nexus user.
User=User
